-- ----------------------------------------------------------------
-- Add origin and active columns
-- ----------------------------------------------------------------
ALTER TABLE `mc_control`
ADD COLUMN origin varchar(64) NULL DEFAULT 'local' AFTER created_by;

ALTER TABLE `mc_control`
ADD COLUMN active TinyInt(1) DEFAULT 0 AFTER ac_risk;